Free Support Forum - aspose.com

License Expiration issue - URGENT!

Hi,
We have a aspose redistributable license (OEM). The license file was purchased last year and has a piece of code which reads 20080531. This should mean that the license would stop working for aspose builds on or later than 05/31/2008.

We have a case where the code which was built before may 31st is failing and giving a license issue. Any idea why ?

Jaideep Sigot.
Software Developer.
LogiXML inc.

Hi Jaideep,

It's strange and generally it's not possible. Please make sure that you are using the version / fix of the component not later than May 21st 2008. Moreover, please make sure that you / somebody else did not edit the license file manually. Could you give us more details, which version of the component you are using and post your license file @: nanjing@aspose.com , we will check the issue soon.

Thank you.

Hi Jaideep,

Is it possible that you download and use a new dll released after 20080531? I have tried your dll and license file and it work fine.

Please create a simple test console application to verify it. Please make sure that your project refers to this v4.4.0.5 dll.